## @id $Id$

##       1         2         3         4         5         6         7         8
## 45678901234567890123456789012345678901234567890123456789012345678901234567890

EXTRA_DIST = backup-generic.in setup-backup.in check_backup.in	\
             check_backup.cfg.in escalate-backup.in		\
             icinga-monitoring.png variables.texi.in		\
             backup-generic.texi.in

sbin_SCRIPTS = backup-generic setup-backup escalate-backup
dist_sysconf_DATA = backup.conf

icingaplugindir = ${libdir}/nagios/plugins
icingaplugin_SCRIPTS = check_backup

icingapluginnrpeconfigdir = ${sysconfdir}/nagios/nrpe.d
icingapluginnrpeconfig_DATA = check_backup.cfg

info_TEXINFOS = 
backup_generic_TEXINFOS = backup-generic.texi variables.texi

MAINTAINERCLEANFILES = makefile.in texinfo.tex
